---
title: The Answer to Affordable Housing is Not Shanty Towns
---

["Office-to-residential conversions are tough. Could dorm-style co-living be the answer?"](https://www.smartcitiesdive.com/news/office-coliving-space-conversion-pew-gensler-report/730559/)

I read a lot about urbanism, city planning, and the affordable housing crisis. I get frustrated a lot with the so-called solutions proposed by housing technocrats. Can tiny houses solve the affordable housing crisis? Can ADUs solve the housing crisis? Can co-living dorms solve the affordable housing crisis? There must be a dozen new articles published every day, with the same premise: should people struggling to be housed merely accept less housing as a "solution"?

It's frustrating because we already have tested solutions to affordable housing that give good results, but we don't use them: rent control, public housing, and vacancy taxes. We don't use them because landlords gripe when we use them. And city managers and planning boards think of landlords as their constituency, to the exclusion of _everyone else_ who lives in their city.

There's an unquestioned assumption in this line of thinking and it is this: profit margins for landlords and developers cannot fall. Or if it is allowed to fall in some areas, it must be done in a limited way and subsidized as heavily as possible
to minimize the impact on our city's dear precious landed gentry. Real estate profit margins are the biggest cause of the affordability crisis, so to treat them as an untouchable constant instead of an inefficiency to be minimized means we can never really have affordable housing.

The cost of housing is driven by a few main variables: the size and quality of that housing, the cost of materials and land, the cost of labor, and the profit margins demanded by real estate "investors." Labor in housing construction is as squeezed as humanly possible already. Land and material prices naturally increase every year. What's left is profit margins at one end and size and quality at the other. If you are trying to drive down housing prices while never touching profit margins, there's only one possible option left: worse housing. And thus, we get the stories about how maybe if people were just content to cram a family of four into a 200 square foot tiny house, maybe there wouldn't be an affordable housing crisis. Or maybe if that family would be content to live in a repurposed office cubicle without their own kitchen or bathroom, there wouldn't be an affordable housing crisis. Notice how that Smart Cities Dive piece (and the report it is based on) treats falling profit margins for office tower landlords as the main problem to which dorm conversions are the solution (which happens to produce housing almost as an afterthought.)

And yes, American single-family homes are extremely bloated. No, it's not bad to be mindful about your consumption habits and maybe make due with less unnecessary stuff. But I think that should be a societal change and a choice that families make. I don't think families should be forced into accepting less because the only other option is houselessness. How about landlords learn to "live with less", since they already have more than they need?

Personally, if we're running "radical" "experiments" in housing, I have one I'd like to run: ban real estate as an investment vehicle. Make it illegal for a business to own a unit of housing. Forbid any household from owning more than _maybe_ two units at a time.

Affordable housing shouldn't just be about housing that is marginally affordable and marginally housing. I won't call this crisis as resolved until affordable housing is _good_: affordable, but also safe, dignified, and suitable for its residents.
