---
title: Work the Problem
---

Well, that didn't go the way we hoped. Everyone should take some days to collect ourselves and then figure out what to do next.

On Wednesday, I watched the same two movies I watched on the week of the election in 2016: *Inglorious Basterds* and *Apollo 13*.

You can probably puzzle out why I picked *Inglorious Basterds* in both 2016 and 2024.

<iframe width="560" height="315" src="https://www.youtube.com/embed/eOcimzsviFA?si=XJBR0dVPqrbRsa8U" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>

But *Apollo 13* isn't as much of an obvious choice for the situation, right? In 2016, I didn't really have a good explanation for why it appealed to me. In 2024, it clicked. The reason I was drawn to it is because of the approach the steely-eyed missile men of NASA use to solve their very stressful problems:

<iframe width="560" height="315" src="https://www.youtube.com/embed/Z0h2Wk6-C_I?si=0ifJH1nHxAzoUUAW" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>

*Work the problem. Let's not make it worse by guessing.*

In his book  [*An Astronaut's Guide To Life On Earth*](http://www.amazon.com/Astronauts-Guide-Life-Earth-Determination/dp/0316253030), Astronaut Chris Hadfield describes "working the problem" like this:

> “Working the problem” is NASA-speak for descending one [decision tree](https://en.wikipedia.org/wiki/Decision_tree) after another, methodically looking for a solution until you run out of oxygen. We practice the “warn, gather, work” protocol for responding to fire alarms so frequently that it doesn’t just become second nature; it actually supplants our natural instincts. So when we heard the alarm on the Station, instead of rushing to don masks and arm ourselves with  extinguishers, one astronaut calmly got on the intercom to warn that a  fire alarm was going off – maybe the Russians couldn’t hear it in their  module – while another went to the computer to see which smoke detector  was going off. No one was moving in a leisurely fashion, but the  response was one of focused curiosity; as though we were dealing with an abstract puzzle rather than an imminent threat to our survival. To an  observer it might have looked a little bizarre, actually: no agitation,  no barked commands, no haste."

Panic in a crisis situation can be ineffective at a minimum, and at worse, it kills you. The systems in our brain that govern panic come from a much simpler evolutionary time when there were basically three options: flee, fight, or freeze.

Fleeing doesn't always work for the kind of problems we're having. For the astronauts of Apollo 13, fleeing was not an option. And for material or personal reasons, not everyone can flee America as it embraces Trumpism. And some of us are unwilling to head to the lifeboats while there are still people in danger on the ship. Then there is the problem of where to flee to: the trend towards right-wing extremism is global, and at the end of the day, we're all stuck on the same Earth and we all live in the same climate.

Freezing is another natural response that won't help here. In the wild, freezing means choosing to feed yourself to a predator so that your children and kin will escape to continue your genetic legacy. For the Apollo astronauts, freezing would have meant simply waiting to die for no good reason. For our current situation, the Trumpian leopards will simply eat our faces, then continue to eat the faces of our loved ones. Not a good option.

Fighting sounds good to me. But a panicked fight is not a good fight. Panicked fighting for the Apollo astronauts and their support teams on Earth would've meant hitting all the buttons on the console and hoping that something worked. It almost certainly would've made things worse-- burning fuel, power, and oxygen needed for the trip home. Panicked fighting for us means throwing ourselves from one hot button to another. I think it was somewhat effective in 2017, and I think it made things much less bad than they could've been. But don't you remember being exhausted by around March of 2017? Thank god that by 2018, the response to Trump led to Democrats gaining enough control in Congress and at the state level to limit the damage.

I don't want to panic-fight. I want to *work the problem*. I want to take a deep breath, and think about this from the standpoint of status. What on the spacecraft works? The spacecraft here means Earth, and also the systems of the United States. *I don't care what anything was built to do, I care what it **can do.***

The question I'm going to be working on is what systems in America and the world can we repurpose with duct tape and spit and sweat to solve the problem of fascism in America? It brings to mind another one of my other favorite axioms: *the purpose of a system is what it does* (Stafford Beer). What exploits can we hack in these systems that will cause them to run downhill and do what *we* want them to do? There are very few things about the right-wing in this country that I admire even grudgingly, but this is one: they think about how to exploit weaknesses in our systems to bring the outcome they want. Democrats talk about norms and decorum and intention. That's another way of saying that the purpose of a system is what the designers of the system intended for it to do. Or maybe that the purpose of a system is what polite society thinks it should do. As a result, they seem genuinely surprised when Beer's  heuristic comes into effect and the system does what it does time and time again.

I'm sure the astronauts of Apollo 13 wished they had non-exploded oxygen tanks on their service module. But they didn't. Solving the problem you *wish* you had does nothing. Solving the imagined problem of "what if we were fighting a version of American fascism that was polite and respected rules" will get us no where. So there are a lot of tactics I tried in early 2017 that I won't be using this time. In my particular situation, living in a deep red district of a deep red state, that means that things like writing letters to my Congressman (the execrable Steve Scalise) and polite permitted protests are not high priorities for me. I could see them working if you live in a swing district, or if you have a "moderate" Democrat representing you. That's just not my situation.

I don't have a ton of really concrete actions yet. I'm still working on it. But I do have another general idea.

Circling back to *Inglorious Basterds* for a bit, I think we need to embrace insurgency tactics. Calm down. Insurgency tactics just means asymmetric struggle. What I mean is that insurgencies don't fight their enemies in the open or where the enemy is strong. They fight where they have unique advantages. They fight where the enemy least expects it and then they keep moving. They know that the best defense is a good offense combined with good stealth. They fight dirty, even when they fight for good. [Insurgencies defeat empires.](https://www.washingtonpost.com/investigations/2024/10/30/usa-war-military-money-report/) It's worth noting that the right-wing in this country use insurgency tactics all of the time, even though they represent the most powerful interests in society. It's what allows them to win even though they represent an ever shrinking minority of the population. Imagine what we could do if we actually used insurgent tactics for good, to represent the interests of the vast majority of the people in this country.

This has the characteristics of a solution to the problem we actually have. It's a decision tree worth exploring.
